.banner1,.banner,.footer,.language,#otherlink,.etw_language{ display: none; }
.container-fluid{width:100%;}
.navbtn{ padding:0px; margin: 10px 10px 0px 0; }
.logoimg{ padding: 0px; margin: 10px 0 0px 10px; }
.sulutionimg img{ width:80%; height: 80%; }
.navbtn .show .navtxt a{ display: block; background: #fff; border-bottom: 1px solid #ccc; color: #666; text-align: left;  }
/*.boxshadowstyle1{flex-wrap:wrap-reverse;}*/
.pagecontent{flex-wrap:wrap-reverse;}
.slider{ text-align: left; }
.slider .list{ text-align: left; }
.boxshadowstyle1,.boxshadowstyle2{ flex-wrap: wrap; }
.readmorestylered,.detailstext{display: none;}
.boxshadowstyle1 li,.boxshadowstyle2 li{display: block; width: 100%;text-align: center; }
.briefcontent{ color:#666; font-size: 0.95rem; margin-bottom: 0px;  font-family: 'Cairo';}
.bannerpro{  background: #a9b5ca; min-height:120px; }
.linear{border:none; display: none;}
.middle-box{display: table;   margin:0 auto; height: 170px; overflow: hidden; position:relative; background: #eae9e9; width: 24%; margin: 0 1px; margin-bottom: 5px; }
.middle-box .middle-inner .txt{ display: none; }
.inquiryButtonStyle{ display: none; }
.navbar-light .navbar-nav .nav-link{ font-size: .9rem; font-family: 'Montserrat'; background:#716648; color: #fff;  padding:10px; text-align: left;  }
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{ color: #fff; font-weight: bold; }
.img-fluid{ margin-bottom:1rem}
.img_3 li{ width:31%; float:left; margin-left:.5rem; text-align:center}